=== debian/changelog ===
celery-batches (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #921335)

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Ana Rodríguez López <rodrilopez.ana@gmail.com>  Sat, 03 Aug 2019 21:20:24 +0000
