=== debian/control ===
Source: celery-batches
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ana Rodríguez López <rodrilopez.ana@gmail.com>
Build-Depends: debhelper-compat (= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       python3-celery
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://github.com/percipient/celery-batches
Vcs-Git: https://salsa.debian.org/python-team/modules/celery-batches.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/celery-batches

Package: python3-celery-batches
Architecture: any
Depends: ${python3:Depends},
	 ${misc:Depends}
Description: Task class that buffers messages and processes them as a list
 Celery Batches provides a ``Task`` class that allows processing of multiple
 Celery task calls together as a list. The buffer of tasks calls is flushed on a
 timer and based on the number of queued tasks.
