=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python3-celery-batches/usr/lib/python3*/dist-packages/t/
